.version._7301_chabot /* version checker */
{
	color: #0000E5;
	background-color: #B1C77E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#pu8602
{
	width: 0.01px;
	margin-left: -14px;
}

#u8602
{
	z-index: 2;
	width: 248px;
	padding-bottom: 15px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u75
{
	z-index: 4;
	width: 186px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 25px;
}

#u8600
{
	z-index: 3;
	width: 740px;
	padding-bottom: 18px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 249px;
}

#menuu130
{
	z-index: 6;
	width: 608px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 73px;
}

#u152
{
	width: 77px;
	min-height: 34px;
	margin-right: -10000px;
}

#u153
{
	width: 77px;
	padding-bottom: 15px;
}

#u153.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u155-4
{
	width: 51px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u153:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u153.MuseMenuActive #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u131
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 79px;
}

#u132
{
	width: 104px;
	padding-bottom: 15px;
}

#u134-4
{
	width: 79px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u132:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u138
{
	width: 142px;
	min-height: 34px;
	margin-right: -10000px;
	left: 185px;
}

#u141
{
	width: 142px;
	padding-bottom: 15px;
}

#u141.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u144-4
{
	width: 117px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u141:hover #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u141.MuseMenuActive #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u145
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 329px;
}

#u146
{
	width: 104px;
	padding-bottom: 15px;
}

#u132.MuseMenuActive,#u146.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 79px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u132.MuseMenuActive #u134-4,#u146:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u146.MuseMenuActive #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6444
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 435px;
}

#u6445
{
	width: 173px;
	padding-bottom: 15px;
}

#u6445.MuseMenuActive
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
}

#u6447-4
{
	width: 148px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u6445:hover #u6447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u6445.MuseMenuActive #u6447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u7870-4
{
	z-index: 37;
	width: 367px;
	min-height: 42px;
	background-color: transparent;
	color: #808285;
	line-height: 29px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u8587-4
{
	z-index: 134;
	width: 308px;
	min-height: 45px;
	background-color: transparent;
	color: #808285;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 307px;
	margin-top: 27px;
	position: relative;
}

#u8588
{
	z-index: 142;
	width: 960px;
	background-color: #CBCBCB;
	padding-bottom: 19px;
	position: relative;
}

#u8590
{
	z-index: 143;
	width: 890px;
	min-height: 505px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 35px;
}

#u8594-4
{
	z-index: 138;
	width: 308px;
	min-height: 45px;
	background-color: transparent;
	color: #808285;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 320px;
	margin-top: 36px;
	position: relative;
}

#slideshowu7739
{
	z-index: 41;
	width: 0.01px;
	height: 500px;
	margin-left: 74px;
	position: relative;
}

#u7820
{
	position: absolute;
	width: 800px;
	height: 500px;
	background-color: transparent;
}

#u7820popup
{
	z-index: 42;
}

#u8426
{
	z-index: 43;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8138
{
	z-index: 45;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8147
{
	z-index: 47;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8156
{
	z-index: 49;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8228
{
	z-index: 51;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8264
{
	z-index: 53;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8228_img,#u8264_img
{
	margin-top: -14px;
	margin-bottom: -13px;
}

#u8165
{
	z-index: 55;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8165_img
{
	margin-top: -60px;
	margin-bottom: -60px;
}

#u8255
{
	z-index: 57;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8291
{
	z-index: 59;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8273
{
	z-index: 61;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8174
{
	z-index: 63;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8174_img
{
	margin-top: -18px;
	margin-bottom: -17px;
}

#u8183
{
	z-index: 65;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8192
{
	z-index: 67;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8201
{
	z-index: 69;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8138_img,#u8201_img
{
	margin-top: -43px;
	margin-bottom: -44px;
}

#u8210
{
	z-index: 71;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8219
{
	z-index: 73;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8219_img
{
	margin-top: -36px;
	margin-bottom: -35px;
}

#u8237
{
	z-index: 75;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8246
{
	z-index: 77;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8246_img
{
	margin-top: -41px;
	margin-bottom: -42px;
}

#u7825
{
	z-index: 79;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8192_img,#u7825_img
{
	margin-top: -13px;
	margin-bottom: -14px;
}

#u8129
{
	z-index: 81;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8129_img
{
	margin-top: -40px;
	margin-bottom: -41px;
}

#u8318
{
	z-index: 83;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8462
{
	z-index: 85;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8462_img
{
	margin-top: -33px;
	margin-bottom: -32px;
}

#u8444
{
	z-index: 87;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8282
{
	z-index: 89;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8300
{
	z-index: 91;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8300_img
{
	margin-top: -45px;
	margin-bottom: -45px;
}

#u8309
{
	z-index: 93;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8309_img
{
	margin-top: -52px;
	margin-bottom: -53px;
}

#u8327
{
	z-index: 95;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8336
{
	z-index: 97;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8345
{
	z-index: 99;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8354
{
	z-index: 101;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8354_img
{
	margin-top: -34px;
	margin-bottom: -34px;
}

#u8363
{
	z-index: 103;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8372
{
	z-index: 105;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8381
{
	z-index: 107;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8390
{
	z-index: 109;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8471
{
	z-index: 111;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8408
{
	z-index: 113;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8408_img
{
	margin-top: -16px;
	margin-bottom: -17px;
}

#u8417
{
	z-index: 115;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8435
{
	z-index: 117;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8453
{
	z-index: 119;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8480
{
	z-index: 121;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8138_clip,#u8228_clip,#u8264_clip,#u8165_clip,#u8174_clip,#u8183_clip,#u8192_clip,#u8201_clip,#u8219_clip,#u8237_clip,#u8246_clip,#u7825_clip,#u8129_clip,#u8318_clip,#u8462_clip,#u8444_clip,#u8300_clip,#u8309_clip,#u8327_clip,#u8336_clip,#u8345_clip,#u8354_clip,#u8363_clip,#u8381_clip,#u8408_clip,#u8435_clip,#u8453_clip,#u8480_clip
{
	overflow: hidden;
	width: 800px;
	height: 500px;
}

#u8183_img,#u8237_img,#u8318_img,#u8444_img,#u8327_img,#u8336_img,#u8345_img,#u8363_img,#u8381_img,#u8435_img,#u8453_img,#u8480_img
{
	margin-top: -17px;
	margin-bottom: -16px;
}

#u7790-3
{
	position: absolute;
	width: 20px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	padding: 15px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 449px;
	left: 750px;
	background: #7F7F7F url("../images/arrow-right-u165-3-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.5);
	background-size: contain;
}

#u7790-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 21px;
	width: 20px;
	margin: 0px;
	background: #CD5256 url("../images/arrow-right-u165-3-r-fr.png") no-repeat center center;
	background-color: rgba(193,39,45,0.8);
	background-size: contain;
}

#u7790-3popup
{
	z-index: 123;
}

#u7816-3
{
	position: absolute;
	width: 20px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 449px;
	left: 1px;
	background: #7F7F7F url("../images/arrow-left-u162-3-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.5);
	background-size: contain;
}

#u7816-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 21px;
	width: 20px;
	margin: 0px;
	background: #CD5256 url("../images/arrow-left-u162-3-r-fr.png") no-repeat center center;
	background-color: rgba(193,39,45,0.8);
	background-size: contain;
}

#u7816-3popup
{
	z-index: 126;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7738
{
	z-index: 129;
	width: 987px;
	height: 51px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	left: -14px;
	margin-top: 28px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u7871-4
{
	z-index: 130;
	width: 375px;
	min-height: 26px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 307px;
	margin-top: 27px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

